gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A horizontal scrollbar

The widget is a widget arranged horizontally creating a scrollbar. See for details on scrollbars. pointers may be added to handle the adjustment of the scrollbar or it may be left in which case one will be created for you. See for details.

Gtk.Scrollbar Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of HScrollbar, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates a new horizontal scrollbar.
  The to use, or to create a new adjustment.
  The new
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.